@font-face {
	font-family: 'LevenimMTRegular';
	src: url('../fonts/lvnm.eot');
	src: url('../fonts/lvnm.eot') format('embedded-opentype'),  url('../fonts/lvnm.woff2') format('woff2'),  url('../fonts/lvnm.woff') format('woff'),  url('../fonts/lvnm.ttf') format('truetype'),  url('../fonts/lvnm.svg#LevenimMTRegular') format('svg');
}
@font-face {
	font-family: 'CarefreeNormal';
	src: url('../fonts/carefree.eot');
	src: url('../fonts/carefree.eot') format('embedded-opentype'),  url('../fonts/carefree.woff2') format('woff2'),  url('../fonts/carefree.woff') format('woff'),  url('../fonts/carefree.ttf') format('truetype'),  url('../fonts/carefree.svg#CarefreeNormal') format('svg');
}
@font-face {
	font-family: 'MyriadHebrewRegular';
	src: url('../fonts/myriadhebrew-regular.eot');
	src: url('../fonts/myriadhebrew-regular.eot') format('embedded-opentype'),  url('../fonts/myriadhebrew-regular.woff2') format('woff2'),  url('../fonts/myriadhebrew-regular.woff') format('woff'),  url('../fonts/myriadhebrew-regular.ttf') format('truetype'),  url('../fonts/myriadhebrew-regular.svg#MyriadHebrewRegular') format('svg');
}
@font-face {
    font-family: 'bsthebrewregular';
    src: url('../fonts/bsthebrew-webfont.eot');
    src: url('../fonts/bsthebrew-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bsthebrew-webfont.woff2') format('woff2'),
         url('../fonts/bsthebrew-webfont.woff') format('woff'),
         url('../fonts/bsthebrew-webfont.ttf') format('truetype'),
         url('../fonts/bsthebrew-webfont.svg#bsthebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
section, aside, footer, header, h1, h2, h3, h4, h5, h6, p, span, figure, div, body, html {
	margin: 0;
	margin: 0;
}
header, footer, aside, nav, section {
	display: block;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	font-family: 'MyriadHebrewRegular';
	font-size: 18px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
.clear {
	font-size: 0;
	clear: both;
}
img {
	border: 0;
}
a {
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
body {
	margin: 0;
	padding: 0;
	background: #ffffff;
	width: 100%;
}
.main {
	margin: 0;
	width: 100%;
	direction: rtl;
	overflow: hidden;
}
.wrapper {
	margin: 0px auto;
	max-width: 1050px;
	width: 100%;
}
.header {
	width: 100%;
	background: #fff;
	overflow: hidden;
	padding: 20px 0 0 0;
}
.bannerr > img {
  width: 100%;
}
.btn .label {
  font-size: 9px !important;
  padding: 0 3px 0 19px;
  white-space: nowrap;
}
.search img {
  float: left;
  padding-left: 10px;
  vertical-align: middle;
  width: 29px;
}
.logo {
	padding: 0px 0 0;
	text-align: center;
}
.search {
  border: 1px solid hsl(80, 22%, 65%);
  border-radius: 5px;
  color: hsl(79, 22%, 65%);
  float: left;
  margin: 0 5px;
  padding: 0 5px;
}
 table {
  float: left;
}
tr {
  float: left;
}
.widget.widget_rssiconwidget {
  float: left;
}



.social-icons {
  float: right !important; width:20%;
}
.cnss-social-icon img {
  height: 20px!important;
  width: 20px!important;
}
.search_icon {
  float: left;
  text-align: left; padding:0 !important;
  width: 17px;  margin: 8px 0 0 4px;
}

.search a {
	color: #000;
}
.inputtext {
  border: medium none;
  border-radius: 5px;
  color: #aeba94;
  float: left !important;
  font-size: 13px;
  margin: 0 3px; height:30px;
  text-align: left;
  width: 147px;
}

.search > input {
  padding: 5px 0;
}
.inputtext1 {
	color: #bdbcbc;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: none;
	border: 1px solid #eee;
	padding: 7px; 
}
.left-box {
	float: left;
	padding: 5px 0px;
}
.left-box a {
	color: #000;
	padding: 0 25px 0 0;
}
.nav {
  background: none repeat scroll 0 0 hsl(0, 0%, 100%);
  border-bottom: 2px solid hsl(80, 22%, 65%);
  border-top: 1px solid hsl(80, 22%, 65%);
  display: block;
  margin-bottom: 0 !important;
  margin-left: auto;
  margin-right: auto;
  max-width: 1050px;
  width: 100%;
}
.dl-menuwrapper {
	display: none;
}
.nav ul {
  height: 44px;
  line-height: 28px;
  margin: 0 auto;
/*  max-width:1040px;*/
  z-index: 9999;
}
.nav ul li {
	float: right;
	height: 35px;
	margin-top: 7px;
	background: url(../images/b.png) left 7px no-repeat;


}
/*.nav ul li a:hover {
  background: url("../images/li--hover-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);

}
.
*/.nav ul li a {
	
	color: hsl(79, 22%, 65%);
	font-size:24px;
	margin: 10px 22px 14px;
	font-weight: bold;font-family: verdana;

}



.heading {
	font-weight: normal;
	background: none repeat scroll 0 0 hsl(0, 0%, 100%);
	bottom: -16px;
	color: hsl(80, 22%, 65%);
	font-size: 37px;
	position: absolute;
	right: 100px;
}
.outer-cont:last-child {
	border-bottom: medium none;
}
.nav ul li:last-child {
	background: none;
}
/*.nav ul li:hover{
	background:url(../images/li-arrow.png) no-repeat center bottom;
	z-index:9999;
}

.nav ul li.active{
	background:url(../images/li-arrow.png) no-repeat center bottom;
	z-index:9999;
}

.nav ul li a.active{
  background: url("../images/li--hover-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);

}
*/
.banner {
	background: #e5e0dc;
	padding: 5% 0;
	overflow: hidden;
	margin: 25px 0;
	clear: both;
}
.right-img {
	float: right;
	padding-right: 15px;
}
.lft-in img {
  border: 1px solid hsl(0, 0%, 80%);
  margin: 0 0 9px;
  width: 100%;
}
.rgt-in {
	float: right;
	width: 71%; 
}
.lft-in {
  border-right: 1px solid hsl(80, 22%, 65%);
  float: left;
  margin-top: 53px;
  padding-right: 17px;
  width: 26%;
}
.left-text-box {
	padding-right: 4%;
	float: right;
	width: 66%;
}
.left-text-box h1 {
	font-size: 24px;
	font-family: calibri;
}
.left-text-box ul {
	float: right;
	padding: 5px 0px;
}
.left-text-box ul li {
	float: left;
	margin-left: 10px;
}
.left-text-box ul li a {
	font-family: calibri;
	font-size: 14px;
	font-weight: bold;
	color: #3f3f3f;
}
.left-text-box p.text-box {
	font-size: 20px;
	font-family: calibri;
	color: #000;
	float: right;
	line-height: 28px;
}
.text-button {
	font-size: 13px;
	color: #fff;
	background: linear-gradient(#bbb, #888);
	-webkit-background: linear-gradient(#bbb, #888);
	-moz-background: linear-gradient(#bbb, #888);
	float: right;
	border-radius: 3px;
	border: none;
	padding: 5px 15px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 5px;
}
.attachment-large.wp-post-image {
  height: auto;
}
.a2a_count {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 2px;
  box-sizing: border-box;
  color: #2a2a2a;
  display: block;
  float: left;
  font: 12px Arial,Helvetica,sans-serif;
  height: 19px;
  margin-left: 4px;
  margin-top: 2px;
  position: relative;
  text-align: center;
  width: 15px !important;
}
.twitter-share-button.twitter-tweet-button.twitter-share-button.twitter-count-horizontal {
  width: 80px !important;
}
table.cnss-social-icon tr td img {
  height: 20px;
  width: 20px;
}
.text-button:hover {
	text-decoration: underline;
}
.box1 {
	padding: 4% 0 0;
	overflow: hidden;
}
.img-box {
	float: right;
}
.left-box1 {
	float: right;
	padding-right: 4%;
	width: 65%;
}
.left-box1 h1 {
	font-family: calibri;
	font-size: 20px;
	cursor: pointer;
	color: #84afb2;
}
.left-box1 h1:hover {
	border-bottom: dotted 2px #84afb2;
}
.left-box1 strong {
	font-size: 13px;
	font-family: calibri;
	color: #333;
}
.left-box1 a {
	color: #71797e;
	font-size: 14px;
	font-family: calibri;
	text-transform: uppercase;
	font-weight: bold;
}
.left-box1 p {
	color: #333;
	font-size: 14px;
	font-family: calibri;
}
.text-button {
	font-size: 12px;
	color: #fff;
	background: #aeba94;
	float: right;
	border-radius: 3px;
	border: none;
	padding: 5px 15px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 5px;
	text-transform: uppercase;
}
.latest-news {
	margin-top: 2%;
	clear: both;
}
.wifi {
	background: #ede9e5;
	position: relative;
	padding: 7px;
}
.wifi img {
	padding: 0 5px;
}




.main-in {
  clear: both;
  margin: 0 0 10px;
  overflow: hidden;
}

.bannerr > p {
  border-bottom: 1pX dotted hsl(80, 22%, 65%);
  color: hsl(79, 22%, 65%);
  font-size: 24px;
  margin: 0 auto;
  padding-bottom: 15px;
  text-align: center;
}
.wifi span {
  color: hsl(0, 1%, 26%);
  float: right;
  font-family: "MyriadHebrewRegular";
  font-size: 14px;
  line-height: 32px;
  margin-right: 5px;
  text-align: right !important;
}
.news {
	background: url(../images/news-bg.png) no-repeat;
	left: 0;
	padding: 9px 30px;
	position: absolute;
	top: 0;
}
.news a {
	color: #FFF;
	font-family: "century Gothic";
	font-size: 20px;
}
.news a:hover {
	text-decoration: underline;
}
footer {
	background: none repeat scroll 0 0 hsl(30, 18%, 91%);
	clear: both;
	margin-top: 2%;
	overflow: hidden;
	padding: 2% 0;
	text-align: right !important;
}
.footer-box1 .our-site {
	background: none repeat scroll 0 0 hsl(20, 11%, 95%);
	border: 1px solid hsl(43, 72%, 82%);
	border-radius: 10px;
	color: hsl(80, 22%, 65%);
	font-family: "MyriadHebrewRegular";
	font-size: 14px;
	line-height: 24px;
	padding: 3px 10px;
	text-align: left;
	width: 100%;
	margin-bottom:10px;
}
.footer-box1 .our-site:hover {
	background: #f3f1f0;
}
.footer-box1 {
	float: left;
	width: 25%;
	padding: 0px 20px;
}
.footer-box1 h1 {
	font-family: 'LevenimMTRegular';
	font-size: 18px;
	color: #a7a799;
	font-weight: bold;
	margin-bottom: 5%;
	text-align: center;
}
.footer-box1 p {
      color: hsl(60, 7%, 63%) !important;
    float: left;
    font-family: "MyriadHebrewRegular";
    font-size: 12px;
    line-height: 24px;
    padding: 0;
	width:100%;
}
.footer-box1 p:hover {
	background: #e5e0dc;
}
.cont1:last-child {
	border-bottom: medium none;
}
.footer-box2 {
	float: left;
	width: 36%;
	margin: 0 0% 0 4%;
}
.footer-box2 h1 {
	font-family: 'LevenimMTRegular';
	font-size: 30px;
	color: #a7a799;
	padding-bottom: 4%;
	font-weight: normal;
	text-align: left;
}
.input-column {
	width: auto;
	float: left;
	margin: 0 1%;
	overflow: hidden;
}
.input-box {
	float: right;
	margin: 0 0 3%;
}
.input-box label {
	font-family: 'LevenimMTRegular';
	font-size: 12px;
	color: #FFF;
	float: left;
	line-height: 28px;
}
.footer-input {
	background: #f3f1f0;
	border: 1px solid #f2dfb0;
	border-radius: 15px;
	color: hsl(79, 22%, 65%);
	min-height: 33px;
	padding: 0 5px;
	text-align: left;
	width: 174px;
}
.footer-input1 {
	border-radius: 10px;
	border: none;
	width: 212px;
	background: #e4e4e4;
	min-height: 109px;
	padding: 5px;
}
.pin-it-btn-wrapper-shortcode {
  float: left;
}
.footer-button {
	background: none repeat scroll 0 0 hsl(80, 22%, 65%);
	border: 2px solid hsl(0, 0%, 100%);
	border-radius: 10px;
	clear: both;
	color: hsl(0, 0%, 100%);
	float: none;
	font-family: "LevenimMTRegular";
	font-size: 16px;
	padding: 0 20px;
	width: 100px;
}
.wpp-list li {
  float: right !important;
  clear:none !important;
  font-size:14px !important;
}
.wpp-list li a {
  float: right !important;
       color: hsl(60, 7%, 63%) !important;
  clear:none !important;
  font-size:14px !important;
}
.cont1 p {
    float: right;
    width: 301px;
}
.logo img {
	max-width: 497px;
	width: 100%;
}
.input-column1 {
	width: 42%;
	float: left;
	margin: 0 1%;
	overflow: hidden;
}
.footer-box3 {
	float: right;
	width: 23%;
	margin: 0 0% 0 0%;
}
.social-icons {
	margin-bottom: 20px;
	float: right;
}
.social-icons img {
	margin-left: 7px;
}
.footer-box3 span {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'LevenimMTRegular';
	font-size: 20px;
	color: #fff;
	padding: 3% 0;
}
.footer-box3 h1 {
	font-family: 'LevenimMTRegular';
	font-size: 30px;
	color: #fff;
	font-weight: normal;
	text-align: left;
	margin-bottom: 5%;
}
.copyright {
	font-family: 'MyriadHebrewRegular';
	font-size: 12px;
	  color: hsl(60, 7%, 63%) !important;
	float: right;
	margin-top: 1%;
}
.banner-home {
	background: url(../images/main-banner-bg.png) repeat-x;
	width: 100%;
	margin-top: 30px;
	height: 382px;
	display: none;
}
.baby-image {
	float: left;
}
.banner-text-line {
	background: none repeat scroll 0 0 hsl(0, 0%, 100%);
	box-shadow: 1px 4px 4px hsl(0, 0%, 80%);
	float: left;
	height: 97px;
	padding: 0 24px;
	position: absolute;
	top: 383px;
	width: 73.5%;
}
.li-tite {
	margin-bottom: 5px !important;
}
.join-btn a {
	color: #fff;
	font-family: "CarefreeNormal";
	font-size: 40px;
}
.join-btn a:hover {
	color: #000;
}
.join-btn {
	float: left;
	background: #aeba94;
	padding: 5px 50px;
	margin-left: 30px;
	margin-top: 20px;
}
.banner-text-line p {
	color: #aeba94;
	font-family: "CarefreeNormal";
	font-size: 35px;
	line-height: 37px;
	padding-top: 8px;
}
.cont1 {
	border-bottom: 1px dashed hsl(80, 22%, 65%);
	clear: both;
	margin: 12px 0;
	overflow: hidden;
	padding-bottom: 30px;
	text-align: right;
	width: auto;
}
.main-cont {
	width: 100%;
	float: left;
	padding: 0;
}
.outer-cont {
	float: left;
	width: 100%;
}
.home-img-cont {
  float: right;
  margin-left: 15px;
  margin-top: 20px;
  width: 25%;
}
.rgt-in .home-img-cont {
  float: right;
  margin-left: 15px;
  margin-top: 20px;
  width: 30%;
}
.home-img-cont img {
	/*  border: 2px solid #f2dfb0;
*/ 
	width:277px; max-width:100%;
	height:auto;/*  box-shadow: 1px 4px 6px #b7b7b7;
*/}
.cont1 ul li span {
	display: inline-block;/*  padding-top: 7px;
*/}
.cont1 ul li {
	border-bottom: 1px solid hsl(0, 0%, 100%);
	color: #58585d;
	font-family: "LevenimMTRegular";
	font-size: 12px;
	margin: 4px 3px !important;
	overflow: hidden;
	padding-right: 18px;

}
.cont1 ul {
	margin-top: 20px;
}
.cont1 ul li img {
	float: left;
/*	margin-left: 10px;*/
}

.a2a_button_google_plusone.addtoany_special_service > div {
  width: 50px !important ;
}
.cont1 .li-tite a {
	color: #84afb2;
	 font-size: 23px;
    font-weight: bold;
	
}
.li-tite > a:hover {
	border-bottom: dotted 1px #84afb2 !important;
}
#subscribeDataTable{   float: left; background:none !important; border:0 !important;
    margin: 0 1% !important;
    overflow: hidden;
    width: auto !important;}
#subscribeDataTable h3{color: #a7a799;
    font-family: "LevenimMTRegular";
    font-size: 18px !important;
    font-weight: normal;
    margin:0 !important;
    text-align: center;}
#subscribeDataTable p input[type="text"]{
    background: none repeat scroll 0 0 #f3f1f0;
    border: 1px solid #f2dfb0;
    border-radius: 15px;
    color: hsl(79, 22%, 65%);
    min-height: 33px;
    padding: 0 5px;
    text-align: left;
    width: 174px;}
	.muSubmit input[type="submit"]{background: none repeat scroll 0 0 hsl(80, 22%, 65%) !important;
    border: 2px solid hsl(0, 0%, 100%) !important;
    border-radius: 10px;
    clear: both;
    color: hsl(0, 0%, 100%);
    float: none;
    font-family: "LevenimMTRegular";
    font-size: 16px;
    padding: 0 20px;
    width: 100px;}
	#subscribeDataTable label,#subscribeDataTable label span{ display:none !important;}
.social-icons #pib_button-2 a {
  background: url("http://demo.inextsolutions.com/kenken/wp-content/themes/ken/images/pinterest-button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  float: left;
  width: 24px !important;
  cursor: pointer;
}
.social-icons #rssiconwidget-2 a{ padding:16px 0 14px 30px !important;}
/*================================================================ editing =================================*/
.wysija-paragraph input[type="text"] {
    background: none repeat scroll 0 0 #f3f1f0;
    border: 1px solid #f2dfb0;
    border-radius: 15px;
    color: hsl(79, 22%, 65%);
    min-height: 33px;
    padding: 0 5px;
    text-align: left;
  /*  width: 244px;*/
	margin:5px 0px;
	display:block;
	width:100%;
}

.wysija-submit.wysija-submit-field {
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
	background: none repeat scroll 0 0 hsl(80, 22%, 65%) !important;
    border: 2px solid hsl(0, 0%, 100%) !important;
    border-radius: 5px;
    clear: both;
    color: hsl(0, 0%, 100%);
    float: none;
    font-family: "LevenimMTRegular";
    font-size: 16px;
    padding: 0 20px;
    width: 100px;
	float:right;
	
}
.widget-title {
    color: #a7a799;
    font-family: LevenimMTRegular;
    font-size: 20px;
    font-weight: bold;
    margin: 0 !important;
	text-align: center;
}
.widget.pib-clearfix {
  float: left;
}	

.wpcf7-form-control.wpcf7-submit{
  background: none repeat scroll 0 0 hsl(80, 22%, 65%) !important;
  border: 2px solid hsl(0, 0%, 100%) !important;
  border-radius: 5px;
  clear: both;
  color: hsl(0, 0%, 100%);
  cursor: pointer;
  float:left;
  font-family: "LevenimMTRegular";
  font-size: 16px;
  font-weight: bold;
  padding: 0 20px;
  text-transform: uppercase;
  width: 100px;
}


 @media only screen and (max-width:1050px) {
.wrapper {
	width: 97%;
}
.social-icons {
	 clear: both;
    float: none;
    margin-bottom: 20px;
    margin-top: 20px;
  width: auto !important;
}
.single_wrap .rgt-in .cont1 p img{ max-width:100%;}
}
.nav ul li a{ font-size:20px;}
 @media only screen and (max-width:1020px) {
	 
.cont1 {
	margin: 25px 26px 25px 0;
}
.home-img-cont {
	width: 26%;
}
.nav ul li a {
    font-size: 16px !important;
    padding: 10px 0 14px !important;
}
}
 @media only screen and (max-width:1000px) {
.nav ul li a {
	font-size: 18px;
	padding: 10px 23px 14px;
}
.left-text-box p.text-box {
	color: #000;
	float: right;
	font-family: calibri;
	font-size: 18px;
	line-height: 24px;
}
.footer-box1 h1 {
	font-size: 24px;
}
.footer-box2 h1 {
	font-size: 24px;
}
.footer-box3 h1 {
	font-size: 24px;
}
.social-icons img {
	margin-left: 7px;
}
.footer-box3 span {
	font-size: 16px;
}
.input-column {
	float: left;
	margin: 0 1%;
	overflow: hidden;
}
.footer-button {
	font-size: 14px;
}
.footer-input1 {
	width: 184px;
}
a {
	font-family: 'MyriadHebrewRegular';
	font-size: 16px;
}
.search {
	float: right;
	padding-right: 3%;
}
.cont1 {
	/*  background: none repeat scroll 0 0 #d6d6d6;
  border: 3px solid #616161;*/
	height: auto;
	margin: 25px 3% 25px 0;
	padding-bottom: 20px;/*  width: 31%;
*/}
.home-img-cont img {
	width: 100%;
}
.home-img-cont {
	float: right;
}
.nav ul li a {
	font-size: 14px !important;
	padding: 10px 0px 14px !important; margin:10px 20px 14px;
}
}
 /*@media only screen and (max-width:900px) {
	 .footer-box1 {
  clear: both;
}*/

.wysija-submit.wysija-submit-field {
  background: none repeat scroll 0 0 hsl(80, 22%, 65%) !important;
  border: 2px solid hsl(0, 0%, 100%) !important;
  border-radius: 5px;
  clear: none;
  color: hsl(0, 0%, 100%);
  cursor: pointer;
  float: left;
  font-family: "LevenimMTRegular";
  font-size: 16px;
  font-weight: bold;
  margin: 7px 0 0 8px !important;
  padding: 0 20px;
  text-transform: uppercase;
  width: 100px;
}
	 .left-box1 {
  float: right;
  padding-right: 4%;
  width: 90%;
}
.left-text-box {
	float: right;
	padding-right: 4%;
	width: 55%;
}
.left-text-box p.text-box {
	font-size: 16px;
}
.footer-box1 h1 {
	font-size: 22px;
	padding-bottom: 2%;
}
.footer-box2 h1 {
	font-size: 22px;
	padding-bottom: 3%;
}
.footer-box1 p {
	font-size: 12px;
	line-height: 20px;
}
.footer-input1 {
	width: 160px;
}
.footer-input {
	width: 150px;
}
.social-icons img {
	margin-left: 7px;
}
.footer-box3 span {
	font-size: 14px;
}
a {
	font-family: 'MyriadHebrewRegular';
	font-size: 14px;
}
.attachment-post-thumbnail.wp-post-image {
  height: auto ;
}

.nav ul li a {
	font-size: 20px !important;
	padding: 10px 0px 14px !important; margin:10px 20px 14px;
}
.footer-box1 {
  float: left;
  padding: 15px 20px;
  width: 25%;

.wysija-paragraph input[type="text"] {
  display: block;
  margin: 5px 7px;
  min-height: 33px;
  padding: 0 5px;
  text-align: left;
  
}
}
@media only screen and (max-width:800px) {
	.footer-box1 {
  float: none;
  padding: 15px 20px;
  width: auto;
  clear:both;
}

.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-282 {
  margin-right: 0 !important;
}

.wysija-paragraph input[type="text"] {
  display: block;
  margin: 5px 7px;
  min-height: 33px;
  padding: 0 5px;
  text-align: left;
  width: 100%;
}
.nav {
	display: none;
}


.dl-menuwrapper {
	display: block;
}
#subscribeForm p {
  margin: 0 0 7px !important;
  padding: 0;
}

.input-column {
	float: left;
	margin: 0 1%;
	overflow: hidden;
	width: 54%;
}
.footer-input1 {
	width: 100%;
}

.logo {
	float: none;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 2%;
}
.left-text-box ul li a {
	font-size: 12px;
}
.baby-image img {
	width: 86%;
}
.cont1 ul li {
	font-size: 16px;
}
.nav ul li a {
	font-size: 14px !important;
	padding: 10px 0px 14px !important; margin:10px 20px 14px;
}
.border-dashed{ margin:53px 0 35px;}
.heading {
bottom: -19px !important;
}
}
@media only screen and (max-width:700px) {
	.heading {
    bottom: -19px !important;
}
.footer-box2 {
	float: none;
	margin: 0 auto;
	overflow: hidden;
	width: auto;
}
.footer-box1 {
	float: none;
	margin: 0 auto;
	width: auto;
}
.input-column {
	float: left;
	margin: 0 1%;
	overflow: hidden;
	width: auto;
}

.latest-news {
	display: none;
}
.left-text-box {
	width: auto;
}
.footer-input {
	width: auto;
}
.cont1 img {
	width: 100%;
	max-width: 385px;
}
.cont1 {
	margin: 25px 0;
	width: 100%;
}
.home-img-cont {
	margin: 15px 3%;
}

.left-box1 {
  float: right;
  padding-right: 4%;
  width: 88%;
}
.wpp-list li {
  float: right !important;
}
.footer-box1 {
  float: none;
  margin: 0 auto;
  width: auto;
  clear: both;
  padding: 20px 15px;
}
.copyright
{
	padding:15px ;

}
.search {
  float: none;
  height: 38px;
  margin: 3% 0;
  padding-right: 3%;
}
.attachment-post-thumbnail.wp-post-image {
  height: auto ;
}

}
@media only screen and (max-width:600px) {
	.heading {
    bottom: -19px !important;
}
	.rgt-in .home-img-cont {
		width:auto;
	
	
	}
	.lft-in{ text-align:center;}

.lft-in img {
   
    max-width: 100%;
    width: 300px;}

	#subscribeForm p {
  margin: 0 0 9px;
  padding: 0;
}
#subscribeDataTable p input[type="text"] {
  background: none repeat scroll 0 0 #f3f1f0;
  border: 1px solid #f2dfb0;
  border-radius: 15px;
  color: hsl(79, 22%, 65%);
  min-height: 33px;
  padding: 0 5px;
  text-align: left;
  width: 285px;
}
.a2a_button_google_plusone.addtoany_special_service > div
{
	width:55px !important;}

.addtoany_list a {
  display: inline-block;
  float: left;
  font-size: 16px;
  padding: 0 0px;
  vertical-align: middle;
  width: 88px !important;
}
.a2a_button_facebook.a2a_counter {
    margin-left: 0;
    padding-left: 0 !important;
}
.banner-text-line {
	display: none;
}
a {
	font-family: 'MyriadHebrewRegular';
	font-size: 12px;
}
.left-box {
	float: right;
	padding: 5px 0;
}
.inputtext {
	padding: 7px 0;
}
.left-box {
	display: none;
}
.left-box1 {
	float: right;
	padding-right: 4%;
	width: auto;
}
.banner-text-line {
	top: 328px;
}
.join-btn {
	padding: 3px 37px;
}
.banner-text-line p {
	font-size: 30px;
}
.widget.popular-posts {
  clear: both;
  padding: 20px 0;
}
.cont1 > ul {
  clear: both;
  float: right;
}
.nav ul li a {
	font-size: 14px !important;
	padding: 10px 0px 14px !important; margin:10px 20px 14px;
}
.addtoany_list a.a2a_button_google_plusone{ width:68px !important;}

}
@media only screen and (max-width:490px) {
	.addtoany_list a {

  width: 82px !important;
}
.a2a_button_pinterest.a2a_counter > img {
  width: 69%;
}
.a2a_button_facebook.a2a_counter > img {
  width: 69%;
}
	.inputtext {
  width: auto;
}
.btn .label {
  font-size: 8px !important;
  padding: 0 3px 0 19px;
  white-space: nowrap;
}
.search {
  float: none;
}
	.search {
  float: none;
  margin: 3% 0;
  padding-right: 3%;
}
.lft-in {
  float: none;
  width: auto;
}
.home-img-cont {
	width: auto;
}
/*.cont1 > ul {
	float: left;
}*/
.input-column {
	float: left;
	margin: 0 1%;
	overflow: hidden;
	width: 90%;
}
.a2a_button_twitter_tweet.addtoany_special_service {
  width: 87px !important;
}
.a2a_button_google_plusone.addtoany_special_service {
  width: 56px !important;
}
.footer-input {
	width: 73%;
}
.input-box {
	margin: 0 0 3%;
	width: 100%;
}
.input-box {
	margin: 0 0 3%;
	width: 100%;
}

.footer-input1 {
	width: 100%;
}
.footer-box3 {
	float: left;
	margin: 0 auto;
	overflow: hidden;
	width: auto;
}
.inputtext1 {
	border: medium none;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	color: #bdbcbc;
	margin-top: 10px;
	padding: 7px;
	width: 90%;
}

.input-column1 {
	float: left;
	margin: 0 1%;
	overflow: hidden;
	width: 90%;
}
.copyright {
	clear: both;
}
.banner-text-line {
	height: auto;
	top: 403px;
}
.banner-text-line p {
	display: none;
}
.join-btn {
	margin-bottom: 20px;
	margin-left: 50px;
	padding: 3px 37px;
}
.baby-image img {
	width: 100%;
}
.banner-home {
	height: auto;
}
.rgt-in {
  float: none;
  width:auto;
}
.cont1 ul li {
  margin: 4px 0 !important;
  float: right;}
}
 @media only screen and (max-width:380px) {
.banner-text-line {
	top: 355px;
}
	.addtoany_list a {

  width: 80px !important;
}
.addtoany_list a.a2a_button_google_plusone{ width:60px !important;}
.btn .label {
  font-size: 9px !important;
  padding: 0 3px 0 17px !important;
  white-space: nowrap;
}
.heading {
    bottom: -19px !important; font-size:32px;
}
}
 @media only screen and (max-width:320px) {
	 .a2a_button_twitter_tweet.addtoany_special_service {
  width: 80px !important;
}
.footer-input1 {
	width: 150px;
}
.input-column1 {
	float: left;
	margin: 0 1%;
	overflow: hidden;
	width: 65%;
}
.heading {
  background: none repeat scroll 0 0 hsl(0, 0%, 100%);
  bottom: -16px;
  color: hsl(80, 22%, 65%);
  font-size: 25px;
}
.addtoany_list a {
  width: 78px !important;
}
.a2a_button_twitter_tweet.addtoany_special_service{ width:85px !important;}
.a2a_button_pinterest.a2a_counter {
    width: 73px !important;
}
}
.cont1 p{font-size: 13px;
    line-height: 26px;}
	.addtoany_shortcode { float:right;
    padding-top: 12px;
}
.single_wrap .rgt-in .cont1 p.single_img{  padding:14px 0;}
.single_wrap .rgt-in .cont1 p{  width:100%;  color:#444; font-size:14px; line-height:24px; font-family:Arial, Helvetica, sans-serif; padding:8px 0 0 0;}
.single_wrap .rgt-in .cont1 p img{ display:inline-block;}
.single_wrap .rgt-in .cont1{ padding-top:28px;}
.cont1 > h1{ color:#80adb0;}
.border-dashed {
  border-bottom: 1px dotted hsl(80, 22%, 65%);
  clear: both;
 
}
.top-heading{ margin:65px 0 35px;
  position: relative;}
  .a2a_button_twitter_tweet.addtoany_special_service {
    width: 84px !important;
}


/* 20150518 additions */
.nav ul li a {
  font-weight: normal;
}
